﻿* {margin:0; padding:0; border:0; } /*JP added ; after padding added border 0*/


body {
   font-family: Verdana, Helvetica, Arial, sans-serif;
   background-color: #DADADA;
   line-height: 125%;
   padding: 0;
   margin: 0;
}

em { font-weight: 600;

}

h1, h2, h3 {
  font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
  
}


h1 { 
  font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
  font-size: 150%;
  line-height: 1.5;
  font-weight: bold;
  text-align: center;
  background-color: #DADC00;
  color: #065B25;
  margin-top: 10px;
  margin-bottom: 10px;
  
}

h2 { font-size: large;
     font-weight: bold;
     color: #fffdff;
     background-color: #075A83;
     padding-top: 10px;
     padding-bottom: 5px;
     padding-left: .7em;
     margin-top: 10px;
     margin-bottom: 10px;
  
}

h3 {
  font-size: 100%;
  font-weight: bold;
  text-decoration: none;
  background-color: #00498B;
  color: #ffffff;
  text-align: center;

}

#body-content h3{
  text-align: left;

}

h4 {
  font-size: 70%;
  font-weight: normal;
  padding: 10px;
  line-height: 1.0;

}

img {
 border-style: none;

}

li {
  font-size: small;

} 

p {
  font-size: small;
  color: #000000;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 10px;
  margin-right: 50px; /*JP was 50px set 10px*/
/*width:700px; JP added */

}


a {
 font-weight: bold;
 

}

a:link {
 color: #075A83;

}

a:visited {
 color: #008066;

}

a:hover  {
 text-decoration: none;
 color: #ffffff;
 background-color: #010012;

}

a:active {
 color: #ffffff;
 background-color: #010012;


}

#content {
 position: relative;
 text-align: left;
 width: 960px;
 margin-right: auto;
 margin-left: auto;
 background-color: #FFFDFF;
 
}

#header {
  height: 80px;
  position: relative;
  margin-bottom: 5px;
  margin-top: 5px;
  margin-left: 1px;
  margin-right: 1px;

}

#top-images li {
 display: inline;
 margin-top: 10px;
 margin-left: 0px;
 margin-right: 0px;
 margin-bottom: 10px;
 padding-left: 10px;

}

#main-table {
   padding: 1px; 
   margin: 1em;
   background-color: #ffffff;
   border-width: 3px;
   border-style: inset; 
   border-color: #717171;

}

#body-content ul{
 list-style: square;
 color: #075A83;
 margin-left: 20px;

}


#left-col {
 width: 200px;
 height: auto;  /*JP was 1555px set auto*/
 float: right;
 margin-top: 10px;  /*JP was 8px set 10px*/
 background-color: #ffffff;
 padding-bottom: 9px; /*JP added set xxpx to fill space at bottom*/
 text-align: center; /*JP added*/
 font-size: small; /*JP added*/
 font-weight: bold; /*JP added*/
 color: #00498B;
 display: visible; /*JP added - options visible or none*/
}


#left-col img{
  text-decoration: none;
  border: 0px solid #717171;  /*JP was 1px set 0px*/

}

.pic1 {
 margin-top: 0px;  /*JP was 2px set 0px*/
 margin-bottom: 44px;  /*JP Can be set to new value XXpx to space pictues*/
 margin-left: -1px;
 margin-right: 0px;

 /*JP pic1 only required */
}
 
#body-content ul.services li {
 list-style-type: square;
 color: green;
 margin-left: 20px;

}

#address {
 text-align: center;
 font-size: small;

}

#keywords table, #keywords td {
 border-width: 1px;
 border-style: inset; 
 border-color: #717171;

}

table {
 width: 100%;

}

#keywords td {
 height: 30px;
 vertical-align: middle;
 font-size: 90%;
 padding: 1px;
 
}

#keywords tr.alt {
 background-color: #CCDBD3;

}

#bottom-images li {
 display: inline;
 margin-top: 40px; /*JP HAS NO EFFECT is 40px set XXpx*/
 margin-bottom: 10px;
 margin-left: 8px;
 margin-right: 1px;
 padding-left: 12px;

}

#bottom-images img {
 border: 0px solid #717171; /*JP was 1px  set 0px*/
margin-top: 20px; /*JP added  set XXpx*/
margin-bottom: 20px; /*JP added  set XXpx*/
}

#town-hyper-links ul {
 list-style-type: square;
 color: #008066;
 padding-left: 0px;

}

.ul horiz li {
 display: inline;
 color: #ffffff;

}

#town-hyper-links li {
 width: 155px; /*JP was 150px  set 170px*/
 float: left;
 line-height: 2.5;
 font-size: 70%;
 margin-left: 50px; /*JP was 55px set 50px*/

}

#footer {
  clear: both;
  border-top: 2px solid #ffffff;
  text-align: center;
  
}

#w3c-validated {
 margin-top: 10px;

}

.copyright {
 font-size: small;

}

#return-home ul {
 list-style-type: square;
  color: #008066;

}

